/* CSS Document */

* {
padding: 0;
margin: 0;
font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
}

html {
 overflow-y: scroll; 
 overflow-x: hidden;
}

BODY {
 background-color: #ffffff;
 background-image: url("./img/background.gif");
 background-repeat: repeat-x;
 background-position: 0 0;
}

IMG { border: 0; }

#main {
 margin: 0px auto 0px auto;
 width: 994px;
 border-left: 1px solid #e5e4e4;
 border-right: 1px solid #e5e4e4;
 border-bottom: 1px solid #e5e4e4;
 background-color: #ffffff;
}

#header {
 margin: 0px auto 0px auto;
 background-image: url("./img/header.jpg");
 background-repeat: no-repeat;
 background-position: top right;
 width: 994px;
 height: 134px;
 border-left: 1px solid #e5e4e4;
 border-right: 1px solid #e5e4e4;
 background-color: #ffffff; 
}

#header IMG { margin-left: 30px; margin-right: 30px; float: left; }

#mainmenu { padding-top: 87px; }

#mainmenu a {
 display: block;
 float: left;
 padding: 3px 8px 3px 8px;
 margin-right: 8px;
 color: #666666;
 background-image: url("./img/li-up-right.gif");
 background-repeat: no-repeat;
 background-position: 0px 8px;
}

#mainmenu a:hover {
 color: #e2001a;
}

#mainmenu .selected {
 display: block;
 float: left;
 padding: 3px 8px 3px 8px;
 margin-right: 8px;
 color: #e2001a;
 background-image: url("./img/li-up-down.gif");
 background-repeat: no-repeat;
 background-position: 0px 8px;
}

#mainmenu #lang {
 float: right;
 background-color: #ffffff;
 width: 50px;
 height: 23px;
 border-bottom: 1px solid #ececec;
 color: #666666;
}

#mainmenu #lang a {
 font-size: 10px;
 display: block;
 float: left;
 padding: 4px 5px 4px 5px;
 margin: 0px;
 color: #666666;
 background-image: url("./img/li.gif");
 background-repeat: no-repeat;
 background-position: 0px 8px;
}

#submenu { 
 padding-top: 0px;
}

#submenu a {
 display: block;
 float: left;
 padding: 3px 8px 3px 15px;
 color: #666666;
 background-image: url("./img/li.gif");
 background-repeat: no-repeat;
 background-position: 9px 8px;
 font-size: 10px;
 border-bottom: 1px solid #eeeeee; 
}

#submenu a:hover {
 color: #e2001a;
}

#submenu .carka {
width: 1px;
height: 22px;
background-color: #eeeeee;
float: left;
display: block;
}

#submenu .selected {
 display: block;
 float: left;
 padding: 3px 8px 3px 15px;
 color: #e2001a;
 background-image: url("./img/li.gif");
 background-repeat: no-repeat;
 background-position: 9px 8px;
 font-size: 10px;
 border-bottom: 1px solid #eeeeee; 
}

.reset { clear: both; }

#makeplace { font-size: 10px; float: left; padding: 4px 5px 0px 5px; }

#obal {
 margin: 0px auto 0px auto;
 width: 650px;
 padding-top: 50px;
}

#main #img {
 width: 233px;
 float: left;
}

#main #imgS {
 
 
 float: right; width: 301px; padding-left: 29px;
}


#main #obsah {
 width: 417px;
 float: left;
}

#main #obsahS {
 float: right; width: 310px;
}

#obsahS h2,#obsah h2 {
 color: #e2001a;
 font-size: 24px;
 padding-bottom: 20px;
 font-weight: normal;
}

#obsahS h3,#obsah h3 {
 color: #e2001a;
 font-size: 18px;
 padding-bottom: 16px;
 font-weight: normal;
}


#obsahS div, #obsah div {
 line-height: 2;
 color: #666666;
}

#obsahS div a, #obsah div a {
 text-decoration: underline;
 color: #e2001a;
}

#obsah div .spec1 {
 
 padding: 3px 10px 3px 10px;
 margin-right: 8px;
 background-image: url("./img/li-up-right.gif");
 background-repeat: no-repeat;
 background-position: 0px 8px;
}  


#obsah div .spec2 {
 
 padding: 3px 10px 3px 30px;
 margin-right: 8px;
 background-image: url("./img/li-up-right.gif");
 background-repeat: no-repeat;
 background-position: 20px 8px;
}  

#obsah div .black {
color: black;
}


#navigace { 
 text-align: center; 
 border-top: 1px solid #dfdfdf;  
 width: 115px; 
 float: right;
 margin-top: 60px; 
}

#navigace img { padding-top: 5px; }

#footer { 
 font-size: 10px;
 text-align: right; 
 float: right;
 margin-top: 70px;
 margin-bottom: 40px; 
 color: #666666;
}

#footer .hideprint {
 font-size: 10px;
}

#footer a {
 font-size: 10px;
 color: #666666;
}

#footer a:hover {
 font-size: 10px;
 color: #e2001a;
}


